
#RevealSlider, .slider-container {
    position: relative;
    width: 100vw;
    height: 70vh;
    overflow: hidden;
    max-width: 1897px;
    margin: 0 auto;
    background-color: transparent;
}

.image-before,
.image-after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.image-before {
    z-index: 1;
    width: 100%;
}

@media (min-width: 1399px) {
    .image-before, .image-after {
        object-fit: cover;
    }
}

.slider {
    position: absolute;
    z-index: 2;
    width: 4px;
    height: 100%;
    background: #fff;
    cursor: ew-resize;
    top: 0;
}

    .slider::before {
        content: '';
        position: absolute;
        width: 50px;
        height: 50px;
        background: #2d65a6;
        border-radius: 50%;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        border: 2px solid #000;
    }

    .slider::after {
        content: '\203A'; /* Unicode for right caret (›) */
        position: absolute;
        font-size: 42px;
        color: #fff;
        /*        
        top: 49.4%;
        left:250%;
        transform: translate(-50%, -50%);*/
        top: calc(50% - 26px);
        left: 150%;
        line-height: 1;
        /*padding-right:1px;*/
    }

    .slider::before {
        content: '\2039'; /* Unicode for left caret (‹) */
        position: absolute;
        font-size: 42px;
        color: #fff;
        line-height: .85;
        transform: translate(-50%, -50%);
        padding-left: 7px;
    }

